html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html{height:100%;}

body{
	margin:0px;
	height:100%;
	color: #435C74;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	background-image: url(../images/site_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
    background-attachment: fixed;
    background-color: #F1F3F6;
    overflow-y: scroll;
}

/*  Heading Formatting */
h1, h2, h3, h4, h5, h6 { padding:0; color: #435C74;font-family: Georgia,"Times New Roman",Times,serif;font-weight:normal;}

h2 {  

    font-size: 24px;
	padding: 15px 0px; line-height:26px;}
	
#left h3 {   border-bottom: 1px dotted #91A0AE;
    color: #435C74;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    letter-spacing: -1px;
    line-height: 20px;
    padding: 10px;
    width: 156px;
	margin:0;
	
	}
	
h3 { font-size: 22px; 
    letter-spacing: -1px;
    line-height: 24px;
	border-bottom: 1px dotted #91A0AE;
	margin-right:8px;
	margin-left:8px;
   }
	
h3 a {text-decoration:none;color: #435C74; 
    letter-spacing: -1px;
    line-height: 24px;
    padding: 10px;}
	
	
	 
	
h3 a:hover {text-decoration:underline;}

h4 {font-size:20px;margin:8px 0px 20px 0px; color:#003963; line-height:20px;}

/*links*/
a {color: #435C74;}
a:hover {color: #435C74;}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */
#hold {   background-color: #FFFFFF;
    margin: auto;
    overflow: hidden;
    width: 980px; padding-bottom:20px;}

#top_nav {
    background-color: #003963;
    color: #FFFFFF;
    height: 35px;
    margin-left: 6px;
    margin-right: 6px;
}
#logo {
	float:left;
    margin-left: 10px;
    width: 220px;
}
.h_nav {
	    margin-top: 8px;
    text-align: right;
	margin-right:10px;
	}
#header_cont {
	float: left;
	overflow: hidden;
	width: 738px;
	background-image: url(../images/header_bg.jpg);
	height: 140px;
	background-repeat: no-repeat;
	background-position: 70px top;
	margin-right: 10px;
	margin-top: 5px;
}
#breadcrumb {
    background-color: #F3F5F7;
    clear: both;
    color: #97B1C9;
    font-size: 11px;
    height: 18px;
    margin-left: 6px;
    margin-right: 6px;
	padding-left: 10px; padding-top: 4px;
}

#front_b {clear: both; margin-left: 6px;
    margin-right: 6px;
	 padding-top: 4px;}
#top_nav .categories {float: left;width: 780px;}
#top_nav .search {float: right;overflow: hidden; width: 170px; padding-top:0px;padding-right:10px;}
.input_s {text-align:right;}

input#mod_search_searchword {margin-top:5px; line-height:20px; padding:3px 3px 3px 3px; border: 0 none !important;
    color: #999;
    font-size: 11px; margin-right:0px;width:130px;}
input.button_a {margin-top:6px; float:right;}

#content {    margin-left: 6px;
    margin-right: 6px;
    overflow: hidden;}

#left {
    float: left;
    overflow: hidden;
    width: 182px;
}

#right {
    background-color: #FAFBFC;
    float: left;
    width: 786px;
}


#top_nav ul {font-size: 11px; font-weight:bold;}
#top_nav ul li{  border-right: 2px solid #FFFFFF;
    float: left;}
#top_nav ul li a{ background-color: #003963;
    color: #FFFFFF;
    display: block;
    padding: 12px 8px 12px;
    text-decoration: none;}

#top_nav ul li a:hover{    background-color: #FFFFFF;
    color: #003963 !important;
    text-decoration: none;}
	
#top_nav .categories ul li a.home {
	background-image: url(../images/icon_home.gif);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	overflow: hidden;
	width: 25px;
}

#top_nav .categories ul li a.home:hover {
	background-image: url(../images/icon_home_act.gif);
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    overflow: hidden;
    width: 25px;
}

#top_nav ul li a.home {
    padding: 5px 5px 6px;
}

ul.menu {  background-color:#f5f6f7; font-size:12px; }
ul.menu li#djcurrent {font-weight:bold;color:#314c6a;}
ul.menu li.active a {font-weight:bold;color:#314c6a;}
ul.menu li.active ul li a {font-weight:normal;color: #838DA1;}
ul.menu li.active ul li.active a {font-weight:bold;color:#314c6a;}
ul.menu li.active ul li.active ul li a {font-weight:normal;color: #838DA1;}
ul.menu li.active ul li.active ul li.active a {font-weight:bold;color:#314c6a;}
ul.menu li.active ul li.active ul li.active ul li a {font-weight:normal;color: #838DA1;}


ul.menu li li a {padding-left:20px;}
ul.menu li li li a {padding-left:30px;}
ul.menu li li li li a {padding-left:40px;}


ul.menu li li{ background-color:#e3eaf0;}
ul.menu li li li { background-color:#d6dfe9;}
ul.menu li li li li { background-color:#c9d5e2;}
ul.menu li a { text-decoration:none; color: #838DA1;  padding: 3px 3px 3px 10px;display: block;}
ul.menu li a:hover, ul.menu li li a:hover, ul.menu li li li a:hover, ul.menu li li li li a:hover{ color:#314c6a !important; font-weight:bold !important; }



.mod_content {margin-bottom: 5px;
    margin-top: 5px;border-bottom: 1px dotted #91A0AE;margin-right:6px; margin-bottom:15px;}
.menu_sp {color:#FFF; height:5px;}

.p_heading {
    background-color: #003963;
    height: 28px;
    margin-bottom: 2px;
}

.p_heading p {
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    padding: 5px 5px 5px 20px;
}

.small_c {
    float: left;
    width: 528px;
	line-height: 15px;
}

.small_c p, .content_full p { margin-bottom:15px;}

.right_side {
    float: left;
    width: 258px;
}

.content_full {    background-color: #ffffff;
    line-height: 15px;}

.category_desc {padding-top:15px;}

a.btn {	background-image: url(../images/button_bg.jpg);
	background-repeat: repeat-x;
	padding:6px 18px;
	color:#FFF; text-decoration:none;border-radius:4px;}
	
a.btn:hover {	text-decoration:underline;}

a.btn_list {	background-image: url(../images/button_bg.jpg);
	background-repeat: repeat-x;
	padding:4px 20px;
	color:#FFF; text-decoration:none;border-radius:4px;}
	
a.btn_list:hover {	text-decoration:underline;}

.cat_img { margin-bottom:18px;}

.f_box { float:left;     border: 1px solid #C6D4E0;
    overflow: hidden; margin:3px;
    width: 474px;}
.f_more {    background-color: #EEEDEC;
    height: 19px;
    overflow: hidden;
    padding-top: 5px;
    text-align: right;
    width: 474px;}
.f_more a {    color: #003963;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
    text-decoration: underline;}
.f_more a:hover {text-decoration: none;}
.juimage {float:left; margin-right:10px;}
.article_separator {
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 21px;
	width: 100%;
	display:block;
}

.blog {width:100%;}
h4.contentheading { margin: 8px 15px 8px 8px; text-align:left;}
h4.contentheading a {text-decoration:none;color:#003963;}
h4.contentheading a:hover {text-decoration:underline;}
.contentpaneopen {width:100%; position:relative;}
.blog_rel { position:relative;}
a.readon {float:right; display:block; margin-right:15px;}

ul.latestnews {}
ul.latestnews li {
	border-bottom: 10px dotted #A6A6A8;
	line-height: 50px;
	margin:10px;
	background-image: url(../images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:18px;
	padding-bottom:4px;
}
ul.latestnews li a {font-size:12px; text-decoration:none; color:#000;}
ul.latestnews li a:hover {text-decoration:underline;}
.news_title {    border-bottom: 1px dotted #A6A6A8;
    color: #003963;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    letter-spacing: -1px;
    margin: 5px 5px 0;
    padding-bottom: 10px;}
.text_news {min-height:189px;}
.footer {}
.bnav {
	background-color:#f3f2f2;
	padding-top:10px;
	padding-bottom:10px;
	
}
.info_bnav{ width:25%; float:left;background-image: url(../images/dot_v.gif);
	background-repeat: repeat-y;
	background-position: right;}
.link_bn a {    color: #E84F13;
    text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif;}
.link_bn a:hover {text-decoration:underline;}
	
.link_bn {margin-left:6px; margin-right:4px; margin-bottom:8px;}
.small_text { font-size:11px; margin-left:6px; margin-right:46px;}
.bnav_more {margin-left:6px; margin-top:8px; font-size:11px;}

.info_bnav#last_info { background-image:none !important;}
.aktuali {    color: #003963;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    margin-left: 8px;}
	
.copyrightsb {text-align:right; font-size:11px; padding-right:6px;}

.TabbedPanelsContent {
    padding: 10px !important;
}
.intro_details_dsc {margin-bottom:15px;}

.prod_img {    float: left;
    width: 225px;}
.img_border {border: 1px solid #D4CBB6; width:223px; text-align:center;background-color:#FFF;}
.long_text {    color: #435C74;
    float: left;
    font-size: 12px;
    line-height: 15px;
    margin-left: 12px;
    width: 505px;}

.small_img { padding-top:5px;}
.small_img img {border: 1px solid #D4CBB6; padding:1px; }

.d_files {background-image: url("../images/down.jpg");
    background-position: 4px 5px;
    background-repeat: no-repeat;
border-bottom: 1px dotted #ADB7BE;
    border-top: 1px dotted #ADB7BE;
    line-height: 15px;
    padding-bottom: 10px;
    padding-left: 70px;
    padding-top: 10px;
	margin-bottom:10px;
	margin-top:10px;

}
.d_file_b a{text-decoration:none; font-weight:bold;}
.d_file_b a:hover{text-decoration:underline;}
	
.ieteikumi {
	    background-image: url("../images/expert_check.jpg");
    background-position: 2px 5px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #ADB7BE;
    border-top: 1px dotted #ADB7BE;
    color: #435C74;
    line-height: 15px;
    padding-bottom: 10px;
    padding-left: 70px;
    padding-top: 10px;
	margin-bottom:10px;
	margin-top:10px;
	}
	
.left_ieteikt {
    float: left;
    margin-right: 20px;
    width: 500px;
}
.ieteikt_head {
    color: #CF503A;
    font-weight: bold;
    margin-bottom: 3px;
}

.cenas_td { border-bottom: 1px dotted #435C74; padding:3px 35px 3px 2px;}
.cenas_title {padding:3px 20px 3px 2px; font-weight:bold;}
.p_space { height:25px;}
.p_spaces { height:10px;}
.sastavs caption { background-color:#D4CBB6; font-weight:bold; text-align:left; padding:4px;color: #646467;}
.sastavs {    border: 1px solid #D4CBB6;
    color: #435C74;
    float: left;
    font-size: 12px; width:100%;}
.sastavs td { padding:3px; line-height: 15px;}
.sastavs tr.even {background-color: #F6F5F0;}
.sastavs tr.odd { background-color: #FBFAF8;}
.long_text table {width:100%;border: 1px solid #CCC;}
.EAlt {border-left: 1px solid #CCC;}
.EAlt, .EGew, .EH {text-align:center; width:33%; border-bottom: 1px solid #CCC;}
.EAlt, .EGew,.EH { border-right: 1px solid #CCC;}
. details_bg_tb { background-color:#999; vertical-align:middle;}
.izcel { border-top: 1px solid #CCC; color:#646467; padding:4px !important;}
.long_text table p {margin:0; padding:0px;}